abbrechen
Suchergebnisse werden angezeigt für 
Stattdessen suchen nach 
Meintest du: 
Aufrufe: 2.277

Wenn Sie die FireFox Version 5 aktualisieret haben, prompt bei Ihnen wahrscheinlich ein Fehler wenn Sie FireFox 5.0 starten.

original.jpeg

 

Um diesen Fehler zu beheben, müssen Sie die Client Security Solution auf neuste Version, 8.30.0049.00 upgraden.

Folgen Sie die Schritte unten, damit Sie Ihre Version von CSS überprüfen.

Öffnen CSS -> klicken Sie auf Hilfe -> klicken Sie auf "About". 

 

original.jpeg


Wenn die Version der Client Security Solution älter als 8.30.0049.00 ist, aktualisieren Sie die neueste verfügbare Version via folgende Links:

Client Security Solution (Win 7 x86 / x64) -> download hier
Client Security Solition (XP / Vista) -> download hier

Sobald CSS aktualisiert wurde, dann können Sie Ihren FireFox 5 mit Hilfe von diesen Patch aktualisieren:

Patch for Win 7 -> Download hier
Patch for Win XP / Vista -> Download hier

Sobald Patch durchgeführt wurde, starten Sie den Laptop und FireFox 5 neu und Password Manager sollte einwandfrei funktionieren.

 

 

 

 

 

 

 

 

 

Was this information helpful?

Beitragleistende